.nav-secondary {
    display: none !important;
}
iframe,
object {
    /*! height: auto; */
    margin: 0 0 18px;
    max-width: 100% !important;
    border:none !important;
   /* min-height:320px !important;
    max-height:900px !important;*/
    overflow:display;
    overflow-y:scroll !important;
    overflow-x:hidden !important;
    overflow:hidden;
    height:100%; /* optional */
    width:100%; /* optional */
}
#want-more-information.page-section div.container #form p span span img{
    display:none !important;
}
html, body {
  overflow-y:hidden;
  /*height:100%;*/
}